vich_uploader:
    db_driver: orm

    mappings:
        partenaire:
            uri_prefix: /scobat/public/images/uploads/partenaires
            upload_destination: '%kernel.project_dir%/public/images/uploads/partenaires'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        avis:
            uri_prefix: /scobat/public/images/uploads/avis
            upload_destination: '%kernel.project_dir%/public/images/uploads/avis'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

        realisation:
            uri_prefix: /images/uploads/realisations
            upload_destination: '%kernel.project_dir%/public/images/uploads/realisations'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer

            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true